/***************************
// Font Imports
***************************/
/* Rubik font imports (from assets/fonts/Rubik) */
/* @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-Light.ttf') format('truetype');
}
 */
/* @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-LightItalic.ttf') format('truetype');
} */

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Rubik/Rubik-Regular.ttf') format('truetype');
}

/* @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-Italic.ttf') format('truetype');
} */

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Rubik/Rubik-Medium.ttf') format('truetype');
}

/* @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-MediumItalic.ttf') format('truetype');
} */

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/Rubik/Rubik-SemiBold.ttf') format('truetype');
}

/* @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-SemiBoldItalic.ttf') format('truetype');
} */

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/Rubik/Rubik-Bold.ttf') format('truetype');
}

/* @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-BoldItalic.ttf') format('truetype');
}
 */
/* @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-ExtraBold.ttf') format('truetype');
} */

/* @font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url('../assets/fonts/Rubik/Rubik-BlackItalic.ttf') format('truetype');
} */

/* Poppins font imports (from assets/fonts/Poppins) */
/* @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url('../assets/fonts/Poppins/Poppins-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url('../assets/fonts/Poppins/Poppins-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../assets/fonts/Poppins/Poppins-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../assets/fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../assets/fonts/Poppins/Poppins-Medium.ttf') format('truetype');
} */

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
}
/* 
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../assets/fonts/Poppins/Poppins-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../assets/fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('../assets/fonts/Poppins/Poppins-Black.ttf') format('truetype');
} */


/***************************
// End Font Imports
***************************/

/***************************
// Default Styles
***************************/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --font-rubik: 'Rubik', sans-serif;

    --color-white: #FFFFFF;
    --color-black: #000000;
}

.font-family-poppins * {
    font-family: 'Poppins', sans-serif !important;
}

body {
    letter-spacing: 0;
    font-family: var(--font-rubik);
    color: #161616;
    background-color: white;
    /*overflow-x: hidden;*/
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

.pt-6 {
    padding-top: 6rem !important;
}

.pb-6 {
    padding-bottom: 6rem !important;
}

[class*="max-"] * {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.default-section {
    padding-top: 6rem;
    padding-bottom: 6rem;
}


.letter-spacing-02 * {
    letter-spacing: 0.2px !important;
}

.max-10-row-text * {
    -webkit-line-clamp: 10;
    line-clamp: 10;
}

.max-9-row-text * {
    -webkit-line-clamp: 9;
    line-clamp: 9;
}

.max-8-row-text * {
    -webkit-line-clamp: 8;
    line-clamp: 8;
}

.max-7-row-text * {
    -webkit-line-clamp: 7;
    line-clamp: 7;
}

.max-6-row-text * {
    -webkit-line-clamp: 6;
    line-clamp: 6;
}

.max-5-row-text * {
    -webkit-line-clamp: 5;
    line-clamp: 5;
}

.max-4-row-text * {
    -webkit-line-clamp: 4;
    line-clamp: 4;
}

.max-3-row-text * {
    -webkit-line-clamp: 3;
    line-clamp: 3;
}

.max-2-row-text * {
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

.max-1-row-text * {
    -webkit-line-clamp: 1;
    line-clamp: 1;
}


.font-size-70 * {
    font-size: 70px !important;
}

.font-size-69 * {
    font-size: 69px !important;
}

.font-size-68 * {
    font-size: 68px !important;
}

.font-size-67 * {
    font-size: 67px !important;
}

.font-size-66 * {
    font-size: 66px !important;
}

.font-size-65 * {
    font-size: 65px !important;
}

.font-size-64 * {
    font-size: 64px !important;
}

.font-size-63 * {
    font-size: 63px !important;
}

.font-size-62 * {
    font-size: 62px !important;
}

.font-size-61 * {
    font-size: 61px !important;
}

.font-size-60 * {
    font-size: 60px !important;
}

.font-size-59 * {
    font-size: 59px !important;
}

.font-size-58 * {
    font-size: 58px !important;
}

.font-size-57 * {
    font-size: 57px !important;
}

.font-size-56 * {
    font-size: 56px !important;
}

.font-size-55 * {
    font-size: 55px !important;
}

.font-size-54 * {
    font-size: 54px !important;
}

.font-size-53 * {
    font-size: 53px !important;
}

.font-size-52 * {
    font-size: 52px !important;
}

.font-size-51 * {
    font-size: 51px !important;
}

.font-size-50 * {
    font-size: 50px !important;
}

.font-size-49 * {
    font-size: 49px !important;
}

.font-size-48 * {
    font-size: 48px !important;
}

.font-size-47 * {
    font-size: 47px !important;
}

.font-size-46 * {
    font-size: 46px !important;
}

.font-size-45 * {
    font-size: 45px !important;
}

.font-size-44 * {
    font-size: 44px !important;
}

.font-size-43 * {
    font-size: 43px !important;
}

.font-size-42 * {
    font-size: 42px !important;
}

.font-size-41 * {
    font-size: 41px !important;
}

.font-size-40 * {
    font-size: 40px !important;
}

.font-size-39 * {
    font-size: 39px !important;
}

.font-size-38 * {
    font-size: 38px !important;
}

.font-size-37 * {
    font-size: 37px !important;
}

.font-size-36 * {
    font-size: 36px !important;
}

.font-size-35 * {
    font-size: 35px !important;
}

.font-size-34 * {
    font-size: 34px !important;
}

.font-size-33 * {
    font-size: 33px !important;
}

.font-size-32 * {
    font-size: 32px !important;
}

.font-size-31 * {
    font-size: 31px !important;
}

.font-size-30 * {
    font-size: 30px !important;
}

.font-size-29 * {
    font-size: 29px !important;
}

.font-size-28 * {
    font-size: 28px !important;
}

.font-size-27 * {
    font-size: 27px !important;
}

.font-size-26 * {
    font-size: 26px !important;
}

.font-size-25 * {
    font-size: 30px !important;
}

.font-size-24 * {
    font-size: 24px !important;
}

.font-size-23 * {
    font-size: 23px !important;
}

.font-size-22 * {
    font-size: 22px !important;
}

.font-size-21 * {
    font-size: 21px !important;
}

.font-size-20 * {
    font-size: 20px !important;
}

.font-size-19 * {
    font-size: 19px !important;
}

.font-size-18 * {
    font-size: 18px !important;
}

.font-size-17 * {
    font-size: 17px !important;
}

.font-size-16 * {
    font-size: 16px !important;
}

.font-size-15 * {
    font-size: 15px !important;
}

.font-size-14 * {
    font-size: 14px !important;
}

.font-size-13 * {
    font-size: 13px !important;
}

.font-size-12 * {
    font-size: 12px !important;
}

.font-size-11 * {
    font-size: 11px !important;
}



strong {
    font-weight: 700 !important;
}

.font-weight-900 *:not(strong) {
    font-weight: 900 !important;
}

.font-weight-800 *:not(strong) {
    font-weight: 800 !important;
}

.font-weight-700 *:not(strong) {
    font-weight: 700 !important;
}

.font-weight-600 *:not(strong) {
    font-weight: 600 !important;
}

.font-weight-500 *:not(strong) {
    font-weight: 500 !important;
}

.font-weight-400 *:not(strong) {
    font-weight: 400 !important;
}

.font-weight-300 *:not(strong) {
    font-weight: 300 !important;
}

.font-weight-200 *:not(strong) {
    font-weight: 200 !important;
}

.font-weight-100 *:not(strong) {
    font-weight: 100 !important;
}



.line-height-200 * {
    line-height: 200% !important;
}

.line-height-190 * {
    line-height: 190% !important;
}

.line-height-180 * {
    line-height: 180% !important;
}

.line-height-170 * {
    line-height: 170% !important;
}

.line-height-160 * {
    line-height: 160% !important;
}

.line-height-150 * {
    line-height: 150% !important;
}

.line-height-140 * {
    line-height: 140% !important;
}

.line-height-130 * {
    line-height: 130% !important;
}

.line-height-120 * {
    line-height: 120% !important;
}

.line-height-110 * {
    line-height: 110% !important;
}

.line-height-100 * {
    line-height: 100% !important;
}

.line-height-24 * {
    line-height: 24px !important;
}

/***************************
// End Default Styles
***************************/

/***************************
// Static Content Section
***************************/
.static-content {
    font-weight: 400;
    line-height: 150%;
}

.static-content li,
.static-content span,
.static-content p {
    font-size: 18px;
    line-height: 150%;
}

.static-content p:has(+ ul) {
    margin-bottom: 0;
}

.static-content h1 {
    font-size: 54px;
    font-weight: 600;
    margin-bottom: 1rem;
}

.static-content h2 {
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 1rem;
}

.static-content h3 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 1rem;
}

.static-content h4 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 1rem;
}

.static-content h5 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 1rem;
}

.static-content h6 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 1rem;
}

/***************************
// End Static Content Section
***************************/

/***************************
// Buttons
***************************/

.btn {
    outline: none;
    box-shadow: none;
}

.btn:focus {
    outline: none;
    box-shadow: none;
}

.btn img {
    transform: translateX(0);
    transition: transform 0.3s ease;
}

.nav-link.btn {
    display: flex;
    align-items: center;
    gap: 4px;
}

.btn:not(.btn-plus):not(.btn-minus):not(.btn-flag):hover img {
    transform: translateX(6px);
    transition: transform 0.3s ease;
}

.btn.btn-plus img,
.btn.btn-minus img {
    transition: none !important;
}

.btn.btn-plus:hover img,
.btn.btn-minus:hover img {
    transform: none !important;
}

.btn.btn-filled-blue {
    border-radius: 0px;
    padding-top: 20px;
    padding-right: 50px;
    padding-bottom: 20px;
    padding-left: 50px;
    gap: 8px;
    background: #009BC2;
    color: white;
}

.btn.btn-filled-blue:hover {
    background: rgb(7, 151, 187);
    color: white;
}

.btn.btn-filled-dark-blue {
    border-radius: 0px;
    padding-top: 20px;
    padding-right: 50px;
    padding-bottom: 20px;
    padding-left: 50px;
    gap: 8px;
    background: #006C87;
    color: white;
}

.btn.btn-filled-dark-blue:hover {
    background: rgb(0, 108, 135);
    color: white;
}

/***************************
// End Buttons
***************************/

.header {
    background: #002A34;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header .flags img {
    width: 46px;
    height: auto;
}

/***************************
// Navbar
***************************/
.navbar {
    padding: 0;
}

/*.navbar:not(.navbar-static) {
    margin-top: 60px;
}*/

.navbar-shadow {
    box-shadow: 0px 4px 4px 0px #0000000D;
}

.navbar-custom {
    width: 100%;
    z-index: 10;
}

.navbar-absolute {
    position: absolute;
    top: 0;
    left: 0;
}

.navbar-static {
    position: static;
}

.navbar-brand img {
    width: 123px;
    height: 123px;
    object-fit: contain;
}

.navbar-toggler.black {
    border-color: #000 !important;
}

.navbar-toggler.white {
    border-color: none !important;
}

.navbar-toggler-icon.black {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler-icon.white {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.navbar-collapse {
    transition: none !important;
    display: flex;
    justify-content: flex-end;
}

/* Alapértelmezett: fehér nav-link */
.navbar-custom .nav-link {
    vertical-align: middle;
    color: #202020;
    transition: none !important;
}

.navbar-custom .nav-link:hover:not(.btn-filled-blue) {
    color: #000000 !important;
}

.navbar-custom .navbar-collapse.show .nav-link {
    color: #000;
}

.nav-item.dropdown {
    position: relative;
}

.show .navbar-nav {
    box-shadow: 0px 4px 5px 0px #1C1C1C0D;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--color-white) !important;
}

.dropdown-toggle.nav-link::after {
    content: "";
    display: inline-block;
    width: 9px;
    height: 9px;
    background-image: url('../assets/images/icons/arrow-left-white.svg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    border: none;
    box-shadow: none;
    transform: rotate(180deg);
    transition: transform 0.3s;
}

/***************************
// End Navbar
***************************/

/***************************
// Hero Section
***************************/
.hero {
    position: relative;
    height: 100vh;
    max-height: 900px;
    overflow: hidden;
}

.hero img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.hero-content {
    text-align: center;
    color: #fff;
}

/***************************
// End Hero Section
***************************/

/***************************
// Little Hero Section
***************************/
.hero-little {
    position: relative;
    width: 100%;
    height: 404px;
    background: url("../assets/images/hero-bg.webp") center center / cover no-repeat;
    display: flex;
    align-items: center;
    padding-top: 94px;
    justify-content: center;
    box-sizing: border-box;
}

.hero-little::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000066;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
    user-select: none;
}

.hero-little .container,
.hero-little .container * {
    position: relative;
    z-index: 2;
}

/***************************
// End Little Hero Section
***************************/

/***************************
// image-text-split Section
***************************/
.image-text-split {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.image-text-split .image-column {
    display: flex;
    align-items: stretch;
}

.image-text-split .image-wrapper img {
    border-radius: 10px;
    max-width: 510px;
}

@media (min-width: 992px) {
    .image-text-split .col-lg-5.image-column {
        width: 40.666667%
    }

    .image-text-split .col-lg-7 {
        width: 59.333333%;
    }
}

/***************************
// End image-text-split Section
***************************/


.white-border-bg {
    border: 1px solid #E8E8E8;
    width: fit-content;
    background-color: white;
    padding: 0.6rem 1.5rem;
    border-radius: 30px;
}

/***************************
// Features Section
***************************/

.features {
    background-color: #F5F5F5;
}

.feature-card {
    background: white;
    padding: 2rem;
    border-radius: 0px;
    transition: all 0.3s ease;
}

.feature-card:hover {
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
}

.feature-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #009BC2;
    border-radius: 50%;
    width: 96px;
    height: 96px;
    margin: 0 auto;
    aspect-ratio: 1 / 1;
}

.feature-icon img {
    width: 56px;
    height: 56px;
}

/***************************
// End Features Section
***************************/

/***************************
// CTA Section
***************************/

.cta-section {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.cta-container {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cta-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.cta-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
        linear-gradient(90deg, rgba(240, 149, 66, 0.2) 0%, rgba(240, 149, 66, 0.5) 100%);
    z-index: 2;
}

.cta-content {
    position: relative;
    z-index: 3;
    color: white;
    text-align: center;
    padding-top: 9rem;
    padding-bottom: 9rem;
}

/***************************
// End CTA Section
***************************/

/***************************
// Product Panel Section
***************************/

.gyik .product-accordion {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.gyik .accordion-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 1.5rem;
    cursor: pointer;
    background: #F5F5F5;
}

.gyik .accordion-item[aria-expanded="true"] {
    background-color: #006C87;
    color: white;
}


.gyik .accordion-item .plus {
    width: 24px;
    height: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    font-weight: 600;
    background: transparent;
    border-radius: 50%;
    line-height: 1;
    background-image: url('../images/icons/plus-black.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
    flex-shrink: 0;
}

.gyik .accordion-item .plus.open {
    background: transparent;
    background-image: url('../images/icons/white-arrow-up.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}

.gyik .accordion-content p {
    background: #F5F5F5;
    padding: 1rem 1.5rem;
    margin-bottom: 1rem;
}

.gyik .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 280ms ease, padding 200ms ease;
    padding: 0 0;
}

/***************************
// End Product Panel Section
***************************/

.font-color-009BC2 * {
    color: #009BC2 !important;
}

/***************************
// Highlight-features
***************************/

.highlight-features-content {
    background: #F5F5F5;
    padding: 2rem 1rem;
}

.highlight-features p {
    margin-bottom: 0;
}

.highlight-features .feature-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    gap: 1rem;
}

.highlight-features .border-end-md {
    border-right: 1px solid #D7D7D7;
}

.highlight-features .border-end-md:last-child {
    border-right: none;
}

@media (min-width: 992px) {
    .highlight-features .col-md-6:last-child {
        border-right: none !important;
    }
}

@media (max-width: 575.98px) {
    .highlight-features .col-md-6 {
        border: none;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .highlight-features .col-md-6:nth-child(1) {
        border-bottom: 1px solid #D7D7D7;
    }

    .highlight-features .col-md-6:nth-child(2) {
        border-bottom: 1px solid #D7D7D7;
        border-right: 0px solid #D7D7D7;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .highlight-features .col-md-6:nth-child(1) {
        border-bottom: 1px solid #D7D7D7;
    }

    .highlight-features .col-md-6:nth-child(2) {
        border-bottom: 1px solid #D7D7D7;
        border-right: 0px solid #D7D7D7;
    }
}

/***************************
// End Highlight-features
***************************/

/***************************
// References Section
***************************/

.references {
    background-color: #F5F5F5;
}

.reference-card {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    height: 340px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.reference-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
    transition: transform 0.3s ease;
}

.reference-card:hover img {
    transform: scale(1.05);
}

/***************************
// End References Section
***************************/

/***************************
// Blog List Section
***************************/
.blog-list.homepage .image-wrapper img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    display: block;
    border-radius: 10px;
}

.blog-list.homepage .card .item {
    background-color: transparent;
}

.blog-list.homepage .card .context {
    min-height: 76px;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

/***************************
// End Blog List Section
***************************/
.partners {
    background-color: #F5F5F5;
}

.partners img {
    max-height: 116px;
    max-width: 274px;
    width: 100%;
    object-fit: cover;
}

/***************************
// Footer Section
***************************/
footer {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #004658;
}

footer .logo img {
    width: 89px;
    height: auto;
}

footer .brand-wrapper {
    height: 90px;
}

footer .footer-icon {
    width: 55px;
    height: 55px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #8A766F;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    flex-shrink: 0;
}

footer .copyright {
    font-weight: 400;
    line-height: 100%;
}

footer .copyright strong {
    font-weight: 700;
}

footer a {
    color: inherit;
    text-decoration: none;
}

footer hr {
    border: none;
    border-top: 2px solid #176476;
    margin: 0;
    max-width: 100%;
    opacity: 1;
}

footer a:hover {
    text-decoration: underline;
}

footer img.phone-icon {
    width: 43px;
    height: 43px;
}

@media (min-width: 1200px) {
    footer .col-lg-2 {
        flex: 0 0 auto;
        width: 17.666667%;
    }

    footer .offset-lg-2 {
        margin-left: 21.666667%;
    }
}


footer .social-icon-bg img {
    width: 18px !important;
    height: 18px !important;
}

footer .social-icon-bg {
    width: 33px !important;
    height: 33px !important;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    flex: 0 0 auto;
}

.footer-bottom-content {
    background: #002A34;
    padding: 1.25rem;
    width: 100%;
    z-index: 1;
}

.footer-bottom-bar strong {
    font-weight: 500 !important;
}


/***************************
// End Footer Section
***************************/

/***************************
// Splide Carousel Styles
***************************/

.splide__list {
    display: flex;
    align-items: center;
}

.splide__slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

/***************************
// End Splide Carousel Styles
***************************/

/***************************
 // Contact Section
***************************/
.kapcsolat {
    padding-top: 3rem;
    padding-bottom: 6rem;
}

select.form-control {
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    background-image: url(../images/icons/select-arrow-down.svg) !important;
    background-repeat: no-repeat !important;
    background-position: right 0.75rem center !important;
    background-size: 10px !important;
    padding-right: 2.5rem !important;
}

.contact-banner-form-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-banner-form-inner {
    width: 100%;
    margin: 0 auto;
    background-color: transparent;
    text-align: left;
}

.contact-banner-desc p {
    margin-bottom: 0;
}

.contact-banner-form .form-control {
    padding-right: 20px;
    padding-left: 1rem;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 50px;
    border-radius: 6px;
}

.contact-banner-form .form-control:focus {
    border: 1px solid #8D8D8D;
}

.contact-banner-form .form-control::placeholder {
    letter-spacing: 0.15px;
    color: #1C1C1780;
    font-weight: 400;
    line-height: 140%;
}

.kapcsolat-container .form-check {
    display: flex;
    align-items: center;
}

.contact-banner-form .form-control:focus {
    outline: none;
    box-shadow: none;
}

.contact-banner-form textarea.form-control {
    min-height: 122px;
    padding-top: 1rem;
    resize: vertical;
}

.contact-banner-form .form-check-input {
    -webkit-appearance: none;
    appearance: none;
    margin-top: 0rem;
    background: #F9F9F9;
    border: 0.7px solid #B9B9B9;
    width: 20px;
    height: 20px;
    box-shadow: 4px 2px 6.7px 0px #00000014;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}

.contact-banner-form .form-check-input:focus {
    outline: none;
    box-shadow: 0 0 0 3px rgba(43, 43, 43, 0.15);
}

/* Checked state: filled background + white checkmark */
.contact-banner-form .form-check-input:checked {
    background: #151515;
    border-color: #151515;
}

/* Draw the checkmark */
.contact-banner-form .form-check-input:checked::after {
    content: "";
    position: absolute;
    left: 6px;
    top: 2px;
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    box-shadow: none;
}

.contact-banner-form .mb-3 {
    position: relative;
    margin-bottom: 1.5rem !important;
}

/*fileinput*/
.file-input-container .input-wrapper {
    cursor: pointer;
    min-height: 60px;
    position: relative;
    background-color: #FBFBFB;
    border: 1px dashed #ccc;
    border-radius: 5px;
    margin-bottom: 8px;
    padding: 16px;
    text-align: center;
    color: #1C1C1780;
}

.file-input-container .placeholder {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
}

.uploadedFile,
.file-preview {
    display: flex;
    align-items: center;
    position: relative;
    width: max-content;
    width: 100%;
    column-gap: 15px;
}

.uploadedFile img,
.file-preview img {
    width: 100px;
    aspect-ratio: 1 / 1.5;
    object-fit: cover;
}

.deleteUploadedFile,
.delete-btn {
    margin-left: auto;
    color: red;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    border: 1px solid #bebebe;
    opacity: 95%;
    width: 26px;
    height: 26px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.uploadedFileList,
.fileList {
    display: flex;
    gap: 8px;
    flex-direction: column;
    margin-bottom: 1.2em;
}

.fileInput {
    display: none;
}

.uploaded-title {
    font-size: 20px;
}

/*fileinput*/
/***************************
 // End Contact Section
***************************/